Commit 3c1b4bfd authored by Christoph Grüninger's avatar Christoph Grüninger

[dune.module] Next dune version will be 2.4 not 3.0.

parent aaa37269
# parameters for dune control
Module: dune-grid-howto
Maintainer: dune-devel@dune-project.org
Version: 3.0-git
Depends: dune-grid (>= 3.0)
Version: 2.4-git
Depends: dune-grid (>= 2.4)
# Needed for finiteelements.cc
Suggests: dune-istl (>= 3.0) dune-alugrid
Suggests: dune-istl (>= 2.4) dune-alugrid
Whitespace-Hook: Yes
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment